/*     99085 : 스크롤 블록/셀 슬라이드 js      */
.empty__99085__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__99085__ p{font-size:17px;font-weight:bold}
.empty__99085__ dl{margin:0;text-align:left;color:#333}
.empty__99085__ dt{margin-bottom:5px;font-size:14px}
.empty__99085__ dd{margin:0;font-size:13px}


/*     99119 : 장문 텍스트      */
.textarea__99119__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99119__ p {font-size:28px}
}

/*     99120 : 실선      */
.solid_line__99120__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__99120__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99120__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__99120__ {height:50px}
}

/*     99121 : 블록 설정      */
.block_option__99121__ {display:table;width:100%}
.block_option__99121__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99121__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99121__ {padding:64px 0 0 !important;}
}

/*     99086 : 타이틀 텍스트      */
.title__99086__ {font-size:0}
.title__99086__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99086__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99086__.style_top p {padding-top:10px}
.title__99086__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99086__.style_right p {padding-right:10px}
.title__99086__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99086__.style_bottom p {padding-bottom:12px}
.title__99086__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99086__.style_left p {padding-left:10px}
.title__99086__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99086__.style_circle1 p {padding-left:18px}
.title__99086__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99086__.style_circle2 p {padding-left:18px}
.title__99086__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99086__ p {font-size:22px}
	.title__99086__.style_top p:before {width:22px}
	.title__99086__.style_right p:before {height:22px}
	.title__99086__.style_bottom p:before {width:22px}
	.title__99086__.style_left p:before {height:22px}
}

/*     99096 : 이미지 (비율형)      */
.img_ratio__99096__ {max-width:100%;vertical-align:top}
.img_ratio__99096__ * {box-sizing:border-box}
.img_ratio__99096__ a {display:block;vertical-align:top}
.img_ratio__99096__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99096__ img {width:auto}
}

/*     99099 : 제목&내용 가로형      */
.text_horizontal__99099__ .title__99099__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99099__ .title__99099__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99099__ .text__99099__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99099__:after {content:''; display:block; clear:both;}
	.text_horizontal__99099__ .title__99099__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99099__ .text__99099__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99099__ .title__99099__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99099__ .text__99099__ {font-size:15px; line-height:1.5em;}
}

/*     99100 : 제목&내용 가로형      */
.text_horizontal__99100__ .title__99100__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99100__ .title__99100__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99100__ .text__99100__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99100__:after {content:''; display:block; clear:both;}
	.text_horizontal__99100__ .title__99100__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99100__ .text__99100__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99100__ .title__99100__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99100__ .text__99100__ {font-size:15px; line-height:1.5em;}
}

/*     99102 : 제목&내용 가로형      */
.text_horizontal__99102__ .title__99102__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99102__ .title__99102__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99102__ .text__99102__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99102__:after {content:''; display:block; clear:both;}
	.text_horizontal__99102__ .title__99102__ {box-sizing:border-box; float:left; margin:0; min-width:px; padding-right:20px;}
	.text_horizontal__99102__ .text__99102__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99102__ .title__99102__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99102__ .text__99102__ {font-size:15px; line-height:1.5em;}
}

/*     99101 : 제목&내용 가로형      */
.text_horizontal__99101__ .title__99101__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99101__ .title__99101__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99101__ .text__99101__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99101__:after {content:''; display:block; clear:both;}
	.text_horizontal__99101__ .title__99101__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99101__ .text__99101__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99101__ .title__99101__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99101__ .text__99101__ {font-size:15px; line-height:1.5em;}
}

/*     99103 : 제목&내용 가로형      */
.text_horizontal__99103__ .title__99103__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99103__ .title__99103__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99103__ .text__99103__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99103__:after {content:''; display:block; clear:both;}
	.text_horizontal__99103__ .title__99103__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99103__ .text__99103__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99103__ .title__99103__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99103__ .text__99103__ {font-size:15px; line-height:1.5em;}
}

/*     99094 : 제목&내용 가로형      */
.text_horizontal__99094__ .title__99094__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99094__ .title__99094__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99094__ .text__99094__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99094__:after {content:''; display:block; clear:both;}
	.text_horizontal__99094__ .title__99094__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99094__ .text__99094__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99094__ .title__99094__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99094__ .text__99094__ {font-size:15px; line-height:1.5em;}
}

/*     99127 : 공백      */
.solid_line__99127__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__99127__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__99127__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__99127__ {height:0px}
}

/*     99097 : 타이틀 텍스트      */
.title__99097__ {font-size:0}
.title__99097__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__99097__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__99097__.style_top p {padding-top:10px}
.title__99097__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__99097__.style_right p {padding-right:10px}
.title__99097__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__99097__.style_bottom p {padding-bottom:12px}
.title__99097__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__99097__.style_left p {padding-left:10px}
.title__99097__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__99097__.style_circle1 p {padding-left:18px}
.title__99097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99097__.style_circle2 p {padding-left:18px}
.title__99097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99097__ p {font-size:22px}
	.title__99097__.style_top p:before {width:22px}
	.title__99097__.style_right p:before {height:22px}
	.title__99097__.style_bottom p:before {width:22px}
	.title__99097__.style_left p:before {height:22px}
}

/*     99104 : 제목&내용 가로형      */
.text_horizontal__99104__ .title__99104__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99104__ .title__99104__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99104__ .text__99104__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99104__:after {content:''; display:block; clear:both;}
	.text_horizontal__99104__ .title__99104__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99104__ .text__99104__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99104__ .title__99104__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99104__ .text__99104__ {font-size:15px; line-height:1.5em;}
}

/*     99105 : 제목&내용 가로형      */
.text_horizontal__99105__ .title__99105__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:normal; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__99105__ .title__99105__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__99105__ .text__99105__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__99105__:after {content:''; display:block; clear:both;}
	.text_horizontal__99105__ .title__99105__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__99105__ .text__99105__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__99105__ .title__99105__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__99105__ .text__99105__ {font-size:15px; line-height:1.5em;}
}

/*     99107 : 이미지 (비율형)      */
.img_ratio__99107__ {max-width:100%;vertical-align:top}
.img_ratio__99107__ * {box-sizing:border-box}
.img_ratio__99107__ a {display:block;vertical-align:top}
.img_ratio__99107__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99107__ img {width:auto}
}

/*     99118 : 이미지 (비율형)      */
.img_ratio__99118__ {max-width:100%;vertical-align:top}
.img_ratio__99118__ * {box-sizing:border-box}
.img_ratio__99118__ a {display:block;vertical-align:top}
.img_ratio__99118__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99118__ img {width:auto}
}

/*     99109 : 제목&내용 가로형      */
.text_horizontal__99109__ .title__99109__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99109__ .text__99109__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99109__:after {content:'';display:block;clear:both}
	.text_horizontal__99109__ .title__99109__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99109__ .text__99109__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99109__ .title__99109__ {font-size:15px}
	.text_horizontal__99109__ .text__99109__ {font-size:15px}
}

/*     99111 : 제목&내용 가로형      */
.text_horizontal__99111__ .title__99111__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99111__ .text__99111__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99111__:after {content:'';display:block;clear:both}
	.text_horizontal__99111__ .title__99111__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99111__ .text__99111__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99111__ .title__99111__ {font-size:15px}
	.text_horizontal__99111__ .text__99111__ {font-size:15px}
}

/*     99112 : 제목&내용 가로형      */
.text_horizontal__99112__ .title__99112__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99112__ .text__99112__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99112__:after {content:'';display:block;clear:both}
	.text_horizontal__99112__ .title__99112__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99112__ .text__99112__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99112__ .title__99112__ {font-size:15px}
	.text_horizontal__99112__ .text__99112__ {font-size:15px}
}

/*     99114 : 제목&내용 가로형      */
.text_horizontal__99114__ .title__99114__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99114__ .text__99114__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99114__:after {content:'';display:block;clear:both}
	.text_horizontal__99114__ .title__99114__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99114__ .text__99114__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99114__ .title__99114__ {font-size:15px}
	.text_horizontal__99114__ .text__99114__ {font-size:15px}
}

/*     99116 : 제목&내용 가로형      */
.text_horizontal__99116__ .title__99116__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99116__ .text__99116__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99116__:after {content:'';display:block;clear:both}
	.text_horizontal__99116__ .title__99116__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99116__ .text__99116__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99116__ .title__99116__ {font-size:15px}
	.text_horizontal__99116__ .text__99116__ {font-size:15px}
}

/*     99117 : 제목&내용 가로형      */
.text_horizontal__99117__ .title__99117__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99117__ .text__99117__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99117__:after {content:'';display:block;clear:both}
	.text_horizontal__99117__ .title__99117__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99117__ .text__99117__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99117__ .title__99117__ {font-size:15px}
	.text_horizontal__99117__ .text__99117__ {font-size:15px}
}

/*     99115 : 제목&내용 가로형      */
.text_horizontal__99115__ .title__99115__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99115__ .text__99115__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99115__:after {content:'';display:block;clear:both}
	.text_horizontal__99115__ .title__99115__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99115__ .text__99115__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99115__ .title__99115__ {font-size:15px}
	.text_horizontal__99115__ .text__99115__ {font-size:15px}
}

/*     99113 : 제목&내용 가로형      */
.text_horizontal__99113__ .title__99113__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__99113__ .text__99113__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__99113__:after {content:'';display:block;clear:both}
	.text_horizontal__99113__ .title__99113__ {box-sizing:border-box;float:left;margin:0;min-width:155px;padding-right:20px}
	.text_horizontal__99113__ .text__99113__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__99113__ .title__99113__ {font-size:15px}
	.text_horizontal__99113__ .text__99113__ {font-size:15px}
}

